ServerEvents.recipes(event => {
    //中电容
    event.replaceInput([{ output: 'powah:capacitor_basic'}],'minecraft:redstone_block','botania:gaia_ingot')
    //绝缘外壳
    event.remove({ output: 'powah:dielectric_casing' })
    event.shaped(
        Item.of('powah:dielectric_casing'), [
        'ABA',
        'CDC',
        'ABA'
    ],
        {
            A: 'minecraft:iron_ingot',
            B: 'powah:dielectric_rod_horizontal',
            C: 'powah:dielectric_rod',
            D: 'thermal:energy_cell_frame'
        }
    )
})